http://qs321.pair.com?node_id=379276


in reply to Installing Image::Magick using PPM

Two suggestions 1st) Take a look at the PPM-Repository package it will allow you to add almost every repository out there, well depending on your version of PPM ( there is a bug that the Author hasn't fixed yet to auto add them ), then search again. 2nd) I would google it and search for the .ppd this should turn up sites that have the ppm for you to install from.
SUNADMN
USE PERL

Replies are listed 'Best First'.
Re^2: Installing Image::Magick using PPM
by BrowserUk (Pope) on Aug 02, 2004 at 14:05 UTC

    I believe that I have every major PPM repository added, and a search of them all doesn't turn up a PPM for I::M.

    Update: That is, not for 5.8.x. It appears to be available for 5.6.x.


    Examine what is said, not who speaks.
    "Efficiency is intelligent laziness." -David Dunham
    "Think for yourself!" - Abigail
    "Memory, processor, disk in that order on the hardware side. Algorithm, algorithm, algorithm on the code side." - tachyon
      PerlMagick exe has only ppd for 5.8.x